/* Drop Down Menu Code */


ul.MenuBarHorizontal {
	margin: 0px 0 0;
	padding: 0 1.818181818181818%;
	/* padding-left: 0px; */
	list-style-type: none;
	cursor: default;
	background-color: transparent;
	float: left;
	width: 96.363636363636364%;
	min-height: 48px;
		
}
ul.MenuBarActive {
	z-index: 1000;
}
ul.MenuBarHorizontal li {
	margin-left: 0; /*space between horiz nav items*/
	padding: 0;
	list-style-type: none;
	font-size: inherit;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;
	background-color: transparent;
}
ul.MenuBarHorizontal ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: inherit;
	z-index: 2400;
	cursor: default;
	width: 10em;
	position: absolute;
	left: -1000em;
	margin: 0px 0 0 0;
	
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible {
	left: auto;
}
ul.MenuBarHorizontal ul li {
	    width: 12.5em; /*width of dropdown menu*/
	background-color: #fff; /*background colour of dropdown*/
	margin: 0 0 0 0px;
	box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1);
}
ul.MenuBarHorizontal ul ul li {
	margin: 0 0 0 0px;
}
ul.MenuBarHorizontal ul ul {
	position: absolute;
	margin: 0 0 0 100%;/*position of grandchild drop-down*/
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible {
	left: auto;
	top: 0px;
}
ul.MenuBarHorizontal a {
	display: block;
	cursor: pointer;
	padding: 11px 15px 11px 15px;/*padding around horiz + drop items*/
	background-color: #fff;/* color of horiz + drop items*/
	text-decoration: none !important;
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-size: 1.125em;  /*font size of horiz + drop items - not hover*/
	font-weight: 900 !important;
	color: #434C5E; /*color of horiz + drop items*/
	border-left: #E5EFDD solid 1px;
	text-transform: uppercase;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {
	display: block;
	cursor: pointer;
	background-color: #E5EFDD;
	color: #000;
	text-decoration: none;
	font-size: 1.125em;  /*font size of horiz + drop items - not hover*/
}
ul.MenuBarHorizontal ul a {
	padding: 2px 10px 2px;/*padding around horiz + drop items*/
	font-size: 0.85em;  /*font size of horiz + drop items - not hover*/
	color: #333; /*color of horiz + drop items*/
	border-bottom: 1px #E5EFDD solid;
	margin: 0 0 0 0px;
	background-color: #fff;
}
ul.MenuBarHorizontal ul a:hover, ul.MenuBarHorizontal ul a:focus {
	color: #000;
	font-size: 0.85em; /*font size of horiz + drop hover*/
	background-color: #E5EFDD;
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible {
	background-color: #E5EFDD;/*color of hover*/
	color: #000;
	z-index: 2300;
}
ul.MenuBarHorizontal ul a.MenuBarItemHover, ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal ul a.MenuBarSubmenuVisible {
/*border: 1px transparent solid; /* transparent border on grandchild dropdown*/
}
ul.MenuBarHorizontal a.MenuBarItemSubmenu {
	background-image: url(/images/MenuBarDownBlack.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
	padding-right: 15px;/*position of drop arrow*/
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu {
	background-image: url(/images/MenuBarRightBlack.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover {
	background-image: url(/images/MenuBarDownBlack.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover {
	background-image: url(/images/MenuBarRightBlack.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
ul.MenuBarHorizontal iframe {
	position: absolute;
	z-index: 1010;
 filter:alpha(opacity:0.1);
}

@media screen, projection {
ul.MenuBarHorizontal li.MenuBarItemIE {
	display: inline;
	float: left;
}
}

H5.sideBarHeader {
        border-bottom: 0 none;
        color: #434C5F;
        display: block;
        font-size:1em;
        margin: 0 0 0;
        text-align: left;
        width: 215px;
        border-bottom: 1px solid #E4ECE6;
        text-transform: uppercase;
        font-weight:900;
}

.sideBarHeader a:link, .sideBarHeader a:visited {
  	color: #434C5F;
  	
  	display: block;
  	margin: 0;
  	padding: 15px 10px 10px 10px;
  	text-decoration: none;
}
.sideBarHeader a:hover {
		color: #A60800;
}

.sidebarBody {
	float:right;
	width: 215px;
	text-align: left;
	/* margin-right: 25px; */
	border-left: 8px solid #A60800;
	background-color: #fff; */
}

.sidebarBody ul {
	padding:10px 10px;
	margin:10px 0 10px 0;
	width: 215px;
	font-family: Lato, Arial, Helvetica, sans-serif !important;
}

.sidebarBody ul li.sidelink1 {
	list-style-type: none;
	margin:0 0 0 -10px;
	background-color:#fff;
	width: 215px;
		        text-transform: uppercase;

}


.sidebarBody ul.menuEmpty {
         margin: 0 !important;
         height:0px;
         background:transparent;
}

.sidebarBody ul li.sidelink1:first-child, .sidebarBody ul li.sidelink1SELECTED:first-child {

  	margin-top:-20px;
}

.sidebarBody ul li.sidelink1:last-child, .sidebarBody ul li.sidelink1SELECTED:last-child {
	
}

.sidebarBody ul li.sidelink1 a:link, .sidebarBody ul li.sidelink1 a:visited {
	font-size:15px;
	font-weight: 400;
	  	color: #434C5F;
	text-decoration:none;
	border-bottom: 1px solid #E4ECE6;
	background-color: #fff;
	display: block;
	padding: 2px 10px;
	border-left: 1px solid #E4ECE6;
	border-right: 1px solid #E4ECE6;
	line-height: 1.5em;
}

.sidebarBody ul li.sidelink1 a:hover {
	color:#434C5F;
	text-decoration:none;
  	background-color:#E6EDE7;
	
}

.sidebarBody ul li.sidelink1SELECTED {
	list-style-type: none;
	margin:0 0 0 -10px;
	width:213px;
	border-bottom: 1px solid #E4ECE6;
	border-left: 1px solid #E4ECE6;
	border-right: 1px solid #E4ECE6;
	color:#434C5F;
	background-color:#E6EDE7;
	    text-transform: uppercase;
}

.sidebarBody ul li.sidelink1SELECTED a:link, .sidebarBody ul li.sidelink1SELECTED a:visited {
	font-size:15px;
	font-weight: 400;
	text-decoration:none;
	display: block;
	padding: 2px 10px;
	color:#434C5F;
	background-color: #E6EDE7;
		line-height: 1.5em;

}

.sidebarBody ul li.sidelink1SELECTED a:hover {
	color:#434C5F;
	text-decoration:none;

}

.sidebarBody ul li.sidelink1empty, .sidebarBody ul li.sidelinkClear {
  	list-style-type: none;
}

.sidebarBody ul li.sidelink2 {
	background-color: #fff;
        list-style-type: none;
        margin:0 0 0 -10px;
        width:215px;
				background-color:#fff;
				    text-transform: uppercase;

}


.sidebarBody ul li.sidelink2 a:link, .sidebarBody ul li.sidelink2 a:visited {
	font-size:14px;
  	font-weight: 400;
	color:#434C5F;
	text-decoration:none;
  	display:block;
  	padding: 2px 10px 2px 20px;
  	  	  		line-height: 1.5em;

	border-bottom: 1px solid #E6EDE7;

  	
	/* background-color:#F8F7F4; */

}

.sidebarBody ul li.sidelink2 a:hover {
	color:#434C5F;
  	background-color:#fff;
	text-decoration:none;
		border-bottom: 1px solid #E6EDE7;
  	background-color:#E6EDE7;

}

.sidebarBody ul li.sidelink2SELECTED {
        list-style-type: none;
        margin:0 0 0 -10px;
        width:213px;
border-bottom: 1px solid #E4ECE6;
		/*border-left: 1px solid #E4ECE6;*/
	/*border-right: 1px solid #E4ECE6;*/
	color:#434C5F;
				    text-transform: uppercase;
        background-color: #E6EDE7;

}


.sidebarBody ul li.sidelink2SELECTED a:link, .sidebarBody ul li.sidelink2SELECTED a:visited {
	font-size: 14px;
	color:#434C5F;
	text-decoration:none;
	display:block;
	padding: 2px 10px 2px 20px;
	background-color: #E6EDE7;
	line-height: 1.5em;
}

.sidebarBody ul li.sidelink2SELECTED a:hover {
	color:#434C5F;
	text-decoration:none;
	background-color: #E6EDE7;
}

/* MEMBER MENU */

.MemberMenuSELECTED {
	font-size: 12px;
	background-color: #CD2D00;
	color: white;
	padding: 4px 4px 9px 4px;
	border-color: black;
	border-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
.MemberMenuSELECTED .MemberMenu {
	background-color: #CD2D00;
	border: none;
	color: white;
}
.MemberMenuSELECTED a:link, .MemberMenuSELECTED a:visited {
	text-decoration: none;
	background-color: transparent;
	color: white;
}
.MemberMenuSELECTED a:hover {
	text-decoration: underline;
	background-color: transparent;
	color: white;
}
.MemberMenu {
	font-size: 12px;
	background-color: #F6F6F6;
	padding: 4px 4px 8px 4px;
	border-color: #CD2D00;
	border-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}
.MemberMenu .MemberMenu {
	padding: 4px;
	border: none;
}
.MemberMenu a:link, .MemberMenu a:visited {
	text-decoration: none;
	background-color: transparent;
}
.MemberMenu a:hover {
	text-decoration: underline;
	background-color: transparent;
}
.MemberSubMenu {
	background-color: #CD2D00;
}
.MemberSubMenu, .MemberSubMenu a {
	color: white !important;
}

/* END OF MEMBER MENU */



/* responsive styles*/

@media only screen and (max-width: 1319px) {
ul.MenuBarHorizontal a {
	font-size: 0.95em;
	padding: 0px 0px 0px 10px;
	    padding: 10px 4px 10px 4px;
	margin-right: 0px;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {
	font-size: 0.95em;
}
ul.MenuBarHorizontal ul a {
	padding: 3px 10px 3px 10px;/*padding around horiz + drop items*/
}
}

@media only screen and (max-width: 960px) {
}
 @media only screen and (max-width: 600px) {
ul.MenuBarHorizontal li {
	float: none;/*PA*/
	width: 100%;/*PA*/
	border-top: 1px solid #eee
}
ul.MenuBarHorizontal a {
	padding: 5px 0px 5px 10px;
	margin-top: 0px;/*PA*/
}
ul.MenuBarHorizontal ul:first-of-type {
	margin-top: 0px;
}
